<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="33f95fbdd9902e04861bf4d5acdb648d">
  <dict>
    <!--2023-02-11 09:56:42.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
